@media only screen and (min-width:100px) and (max-width:768px) {




    .box-tes-item {
        padding: 10px;
        padding-left: 32px;
        height: 372px;
        border-radius: 32px;
        background-color: #03396d;
        border: 2px solid #014a91;
        box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
        margin: auto;
        text-align: center;
    }


    p.note.body-1 {

        padding-top: 4px!important;
    }



    .bread_content {
        padding-top: 96px!important;
        padding-bottom: 5px!important;
    }

        .bread_content h2 {
            color: #fff!important;
            text-align: center;
            margin-bottom: 23px;
            font-size: 40px!important;
        }




    .right-section img {
 
        margin-right: 0!important;
 
    }


    .bigfont {
        font-size: 32px;
        font-weight: 600;
        font-family: 'icomoon';
    }

    .mediumfont {
        font-size: 32px;
        font-weight: 400;
        font-family: "Rouge Script", cursive;
        margin-top: 3px;
    }
    .subtitle {
        margin: 0;
        font-weight: normal;
        letter-spacing: 1px;
        color: #c6a263;
        font-size: 20px;
    }


    .title {
        margin: 0;
        font-weight: normal;
        letter-spacing: 1px;
        color: #c6a263;
        font-size: 34px !important;
    }

    .paragraphv1 {
        font-size: 16px !important;
    }

    .linktitle {
        font-size: 18px !important;

    }

    .left-section, .right-section {
        flex: 1 1 100%;
        padding: 14px;
    }


    .highlight-text {
        color: #d3a24a;
        font-size: 1.0rem;
        margin-top: 9px;
        text-align: center;
    }


    .highlight-box {
        color: #e0e6f1;
        font-size: 1.8rem;
        font-weight: 300;
    }


    .about-us-section {
        padding: 48px 0px;
        background: #0c2039;
    }

    .flex-wrap {
        flex-wrap: nowrap!important;
    }

    .mt-10 {
        margin-top: -6px!important;
    }


    .project_main {
        padding: 3px;
        height: 100%;
        position: relative;
        margin-bottom: 28px;
    }


    .con_tis p {
        font-size: 19px;
        line-height: 27px;
        margin-top: 7px;
        padding: 3px;
        text-align: center;
        color: #c6a263;
    }

    .mb-5 {
        margin-bottom: 0.6rem !important;
    }


    footer h6 {
        font-size: 17px;
        color: #fff;
        line-height: 20px;
        font-weight: 600;
        margin-bottom: 19px!important;
        margin-top: 18px!important;
        display: block;
        text-transform: uppercase;
    }


    .containerv2 {
       
        display: flex!important;
        flex-wrap: wrap!important;
       
    }


    .containerv1 {
        display: flex !important;
        flex-wrap: wrap !important;
    }



    .containerv3 {
        display: flex !important;
        flex-wrap: wrap !important;
    }


    .containerv4 {
        display: flex !important;
        flex-wrap: wrap !important;
    }




}






@media only screen and (min-width:769px) and (max-width:1280px) {


    .subtitle {
        margin: 0;
        font-weight: normal;
        letter-spacing: 1px;
        color: #c6a263;
        font-size: 28px;
    }


    .title {
        margin: 0;
        font-weight: normal;
        letter-spacing: 1px;
        color: #c6a263;
        font-size: 40px !important;
        line-height: 49px;
    }

    .paragraphv1 {
        font-size: 16px !important;
    }

    .linktitle {
        font-size: 18px !important;
    }


    .flex-wrap {
        flex-wrap:nowrap!important;
    }
    .mt-10 {
        margin-top: 3px;
    }



    .containerv2 {

        background-position: left top!important;
    }

    .containerv3 {
       
        background-position: right top;
    }

    .containerv4 {

        background-position: right top;
    }



    .right-section img {
        max-width: 100%;
        height: auto;
        display: block;
        margin-right: 71px;
        margin-top: 49px;
    }




}




@media only screen and (min-width:1281px) and (max-width:1600px) {



    .containerv2 {
        background-position: left top !important;
    }

    .containerv3 {
        background-position: right top;
    }

    .containerv4 {
        background-position: right top;
    }


    .right-section img {
        margin-right: 61px!important;
    }


}